## jolicloud-webapp-spaceinvaders 2.8

=== debian/changelog ===
jolicloud-webapp-spaceinvaders (2.8) robby; urgency=low

  * Generated by Jolicloud Webapp Builder. Possible previous changelog dumped

 -- Jolicloud robot <developers@jolicloud.org>  Tue, 30 Nov 2010 10:03:41 +0100
