=== debian/control ===
Source: jolicloud-webapp-spaceinvaders
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-spaceinvaders
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.freespaceinvaders.org/space-invaders.swf
Description: Jolicloud web application for Space Invaders
 The Space Invaders web site running in a simple Jolicloud window.
